Bug 108463 - FDO new account and drm/i915 commit rights for Daniele Ceraolo Spurio
Summary: FDO new account and drm/i915 commit rights for Daniele Ceraolo Spurio
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-16 21:12 UTC by Daniele Ceraolo Spurio
Modified: 2018-10-26 09:16 UTC (History)
4 users (show)

See Also:
i915 platform:
i915 features:


Attachments
ssh pub key (403 bytes, text/plain)
2018-10-16 21:12 UTC, Daniele Ceraolo Spurio
Details
gpg pub key (1.69 KB, application/pgp-keys)
2018-10-16 21:12 UTC, Daniele Ceraolo Spurio
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele Ceraolo Spurio 2018-10-16 21:12:08 UTC
Created attachment 142060 [details]
ssh pub key
Comment 1 Daniele Ceraolo Spurio 2018-10-16 21:12:33 UTC
Created attachment 142061 [details]
gpg pub key
Comment 2 Rodrigo Vivi 2018-10-16 21:41:31 UTC
Acked-by: Rodrigo Vivi <rodrigo.vivi@intel.com>
Comment 3 Jani Nikula 2018-10-17 07:32:38 UTC
Ack
Comment 4 Daniel Stone 2018-10-26 09:16:52 UTC
Account created with the username daniele.ceraolospurio - you can now access ssh://git.freedesktop.org/git/drm/drm-intel. Please ask if you require any further assistance.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.